<?php

return [

    'operation_is_success'  => 'عملیات با موفقیت انجام شد.',
    'register_is_success'  => 'ثبت نام موفقیت‌آمیز بود.',
    'return_with_login_after_while'  => 'تا لحظاتی دیگر با حساب کاربری خودتان وارد سامانه خواهید شد...',
    'operation_is_failed'   => 'مشکلی در انجام عملیات وجود دارد.',
    'select_one_record'     => 'یک مورد را انتخاب نمایید...',
    'search' => 'جست و جو',
    'search_term' => 'عبارتی برای جستجو بنویسید',
    'id' => 'شناسه',
    'title' => 'عنوان',
    'content' => 'متن',
    'relevant_organization' => 'سازمان مربوطه',
    'province' => 'استان',
    'mobile' => 'شماره همراه',
    'phone' => 'تلفن ثابت',
    'education' => 'تحصیلات',
    'city' => 'شهر',
    'find' => 'بیاب',
    'pages' => 'صفحات',
    'posts' => 'پست ها',
    'action' => 'عملیات',
    'decision' => 'تصمیم',
    'task' => 'وظیفه',
    'amount' => 'مقدار',
    'gender' => 'جنسیت',
    'operations' => 'عملیات',
    'guest_name' => 'نام و نام خانوادگی مهمان',
    'description' => 'توضیحات',
    'cancel' => 'انصراف',
    'register' => 'ثبت',
    'are_you_sure'   => 'آیا مطمئن هستید؟',
    'see_edit'   => 'مشاهده / ویرایش',
    'edit'   => 'ویرایش',
    'add'   => 'افزودن',
    'add_new_role'   => 'ایجاد نقش جدید',
    'add_new_permission'   => 'ایجاد مجوز جدید',
    'add_new_permission_category'   => 'ایجاد دسته‌بندی مجوز جدید',
    'submit'   => 'ثبت',
    'accept'   => 'قبول',
    'delete'   => 'حذف',
    'confirm'   => 'تایید',
    'list'   => 'فهرست',
    'register_and_save'   => 'ثبت و ذخیره سازی',
    'register_and_edit'   => 'ثبت و ویرایش',
    'role'   => 'نقش',
    'user'   => 'کاربر',
    'return'   => 'بازگشت‌',
    'no'   => 'خیر',
    'yes'   => 'بلی',
    'official'   => 'رسمی',
    'unofficial'   => 'شخصی',
    'transcript'   => 'رونوشت',
    'page'   => 'صفحه',
    'attachments'   => 'فایل‌های پیوست',
    'keywords'  => 'کلیدواژه ها',
    'keyword'  => 'کلیدواژه',
    "top_goals" => 'اهداف دست بالا',
    "process_responsible" => 'مدیر فرآیند',
    "org_unit"   => 'واحد سازمانی',
    "draft"  => 'پیش نویس',
    "finally" => 'نهایی',
    "information" => 'اطلاعات',
    "importance" => 'اهمیت',
    "important" => 'مهم',
    "non_important" => 'غیرمهم',
    "file" => 'فایل',
    "file_type" => 'نوع فایل',
    "file_size" => 'حجم فایل',
    'select_a_option'=>'انتخاب کنید ...',
    'reset'=>'باز نشانی',
    'save'=>'ذخیره',
    'error','خطا',
    'user','کاربر',
    'add','افزودن',
    'close','بستن',
    'alert','هشدار',
    'sure_to_delete','آیا از حذف  اطمینان دارید؟',
    'home_page','صفحه اصلی',
    'home_page'=>'صفحه خانه',
    'user_name'=>'نام کاربری',
    'foundeds'=>'یافته ها',
    'present'=>'حاضر',
    'absent'=>'غايب',
    'in_organ'=>'داخل سازمان',
    'out_organ'=>'خارج سازمان',
    'absent-present'=>'حاضر /غايب',
    'filters'=>'صافی ها',
    'text'=>'متن',
    'view'=>'نمایش',
    'filter'=>'صافی',
    'users'=>'نام کاربری/نام نام خانوادگی',
    'valid_mime_type'=>'پسوند های مجاز',
    'valid_max_file_size' => 'حداکثر حجم فایل',
    'reg_date' => 'تاریخ ثبت نام',
    'remove_page_image' => 'حذف تصویر صفحه',
    'select_new_page_image' => 'انتخاب تصویر صفحه جدید',
    'image' => 'تصویر',
    'remove_image' => 'حذف تصویر',
    'select_new_file' => 'انتخاب تصویر جدید',
    'save_image' => 'ذخیره تصویر',
    'reset_pass'=>'بازنشانی کلمه عبور',
    'row'=>'ردیف',
    'add_file'=>'انتخاب فایل',
    'access_forbidden'=>'دسترسی مقدور نمی‌باشد',
    'name'=>'نام',
    'family'=>'نام خانوادگی',
    'about'=>'معرفی',
    'woman'=>'زن',
    'man'=>'مرد',
    'both'=>'هر دو',

    'no_result' => 'موردی برای نمایش وجود ندارد.',

];